<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Operator_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('msOperator');
		$this->set_pk('idOperator');
		$this->set_log(false);
    }	
		
}